Перейти до основного вмісту
GET
/
fish
/
model
/
{id}
Fish Model Get
curl --request GET \
  --url https://api.acedata.cloud/fish/model/{id} \
  --header 'Authorization: Bearer <token>'
{
  "_id": "d7900c21663f485ab63ebdb7e5905036",
  "type": "tts",
  "title": "Marcus Aurelius",
  "description": "Fish Model Id Response 200 Example",
  "cover_image": "https://api.fish.audio/v1/file/voice-cover.jpg",
  "train_mode": "fast",
  "state": "trained",
  "tags": [
    "historical"
  ],
  "samples": [
    {
      "title": "sample 1",
      "text": "Hello, this is a sample.",
      "task_id": "ad1c50e6f1a4474d96a17a91da93dac2",
      "audio": "https://api.fish.audio/v1/file/sample-1.mp3"
    }
  ],
  "created_at": "2024-09-01T07:53:39.476000Z",
  "updated_at": "2024-09-01T07:53:39.476000Z",
  "languages": [
    "en"
  ],
  "visibility": "public",
  "lock_visibility": false,
  "like_count": 12,
  "mark_count": 3,
  "shared_count": 0,
  "task_count": 5,
  "unliked": false,
  "liked": false,
  "marked": false,
  "author": {
    "_id": "8e0b7add9a474db4b46abe51ef64b3c0",
    "nickname": "AceDataCloud"
  }
}

Авторизації

Authorization
string
header
обов'язково

Заголовки

accept
enum<string>

Fish Model Id Param Accept

Доступні опції:
application/json

Параметри шляху

id
string
обов'язково

Fish Model Id Param Id

Відповідь

Fish Model Id Response 200

_id
string

Fish Model Id Response 200 Id

type
string

Fish Model Id Response 200 Type

title
string

Fish Model Id Response 200 Title

description
string

Fish Model Id Response 200 Description

cover_image
string

Fish Model Id Response 200 Cover Image

train_mode
string

Fish Model Id Response 200 Train Mode

state
string

Fish Model Id Response 200 State

tags
string[]

Fish Model Id Response 200 Tags

samples
object[]

Fish Model Id Response 200 Samples

created_at
string<date-time>

Fish Model Id Response 200 Created At

updated_at
string<date-time>

Fish Model Id Response 200 Updated At

languages
string[]

Fish Model Id Response 200 Languages

visibility
string

Fish Model Id Response 200 Visibility

author
object

Fish Model Id Response 200 Author